@charset "utf-8";
body, p, ul, li, img {
    border: 0 none;
    font-style: normal;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
body {
    height: 100%;
    width: 100%;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrapper_wht {
    color: #6A3A0D;
    font-size: 12px;
    margin: 0 auto;
    overflow: auto;
}
#wrapper_wht .headimg {
}
#wrapper_wht ul {
}
#wrapper_wht ul li {
    margin-bottom: 15px;
}
#wrapper_wht ul li .marker {
    color: #F7B52C;
}
#wrapper_wht ul li .data {
	color: #009FE8;
}
#wrapper_wht ul li .text {
	display:block;
}
#wrapper_wht ul li p {
}
#foot_wht {
    border-top: 1px solid #FCC09E;
    margin: 10px;
    padding: 10px 15px 0;
}
#foot_wht .mail01 {
    color: #333333;
    font-weight: bold;
}
#foot_wht .mail02 {
    color: #333333;
    font-size: 10px;
    margin-top: 5px;
}
#foot_wht .mail03 {
    color: #333333;
    font-size: 10px;
    font-weight: bold;
    margin-top: 10px;
}